Subject: Re: Invoice 1218544
From: "LLPS Customer Service" <[email-masked]>
To: "Angela Petersen" <[email-masked]>
Date: Mon, 21 Mar 2011 10:31:03 -0400

Angela,
They would have been sent out once the order was generated.  If those do 
make it there, go ahead and use them or give them to someone who could be 
use those.  Much appreciated!
Thank you,
Michael B
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Angela Petersen" <[email-masked]>
To: "LLPS Customer Service" <[email-masked]>
Sent: Monday, March 21, 2011 10:19 AM
Subject: RE: Invoice 1218544

> Michael,  I have checked with our staff and wanted to make sure you 
> understand
> we did not receive any posters.
>
> Angela Petersen
> Christian Cultural Center
> Accounting Department
> 12020 Flatlands Avenue
> Brooklyn, NY 11207
> phone:  1-718-306-1038
> fax:  1-718-306-1079
> [email-masked]
>
>
> -----Original Message-----
> From: LLPS Customer Service [mailto:[email-masked]]
> Sent: Monday, March 21, 2011 9:05 AM
> To: Angela Petersen
> Subject: Re: Invoice 1218544
>
> Angela,
> I am sorry for the confusion.  I am not certain why they would have Ashley
> ordering if there is no one there by that name.  Regardless, I have 
> canceled
> the invoice and you are welcome to keep those posters as a courtesy.  I do
> apologize for any inconvenience this has cause.
> Thank you,
> Michael B.
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
> ----- Original Message ----- 
> From: "Angela Petersen" <[email-masked]>
> To: "Labor Law Poster Service" <[email-masked]>
> Sent: Monday, March 21, 2011 8:48 AM
> Subject: RE: Invoice 1218544
>
>
>> This invoice is not ours. We do not have an Asley on staff.
>> I have notified various staff and no one has ordered this item.
>> We did not place this order or have we received this item.
>>
>> Angela Petersen
>> Christian Cultural Center
>> Accounting Department
>> 12020 Flatlands Avenue
>> Brooklyn, NY 11207
>> phone:  1-718-306-1038
>> fax:  1-718-306-1079
>> [email-masked]
>>
>>
>>
>> -----Original Message-----
>> From: Labor Law Poster Service [mailto:[email-masked]]
>> Sent: Thursday, March 17, 2011 2:44 PM
>> To: Angela Petersen
>> Subject: Invoice 1218544
>>
>>
>>
>> -------------------------
>> Thank you for your order. Your invoice is attached.
>>
>> This is an automatically generated message from Labor Law Poster Service.
>> UID: 6
>>
>> ______________________________________________________________________
>> This email has been scanned by the MessageLabs Email Security System.
>> For more information please visit http://www.messagelabs.com/email
>> ______________________________________________________________________
>>
>
>
> ______________________________________________________________________
> This email has been scanned by the MessageLabs Email Security System.
> For more information please visit http://www.messagelabs.com/email
> ______________________________________________________________________
>
>